Por AndrewCushmun 

 

La   vulnerabilidad en OpenSSL Heartbleed (CVE-2014-0160) ha recibido una importante cantidad de atención en los últimos tiempos. Si bien que el problema descubierto es específico de OpenSSL, muchos clientes se preguntan si esto afecta a las ofertas de Microsoft, concretamente Microsfot Azure.  Microsoft Azure y la cuenta Microsoft , junto con la mayoría  de Servicios de Microsoft, no se ven  afectados por la vulnerabilidad de OpenSSL .

Sitios Web Microsoft Azure, Microsoft Azure Pack,  Sitios Web y Microsoft Azure Web Roles no usan OpenSSL para terminar las conexiones SSL. Windows viene con su propio componente de cifrado llamado Canal Seguro ( a.k.a. SChannel), que no es susceptible a la vulnerabilidad. Heartbleed 

OpenSSL es una biblioteca común en Linux para proporcionar funcionalidad de cifrado. Los clientes que ejecutan imágenes Linux  en Máquinas Virtuales Azure  que utiliza OpenSSL, podrían ser vulnerables. Recomendamos que todos los clientes que puedan ser vulnerables que sigan las directrices de sus proveedores distribución de software. Para obtener más información y la aplicación de medidas correctivas, por favor consulte la información de Cert aqui.